
Sistema de Alerta Temprana de Huaycos - Task #437

Milestone # 426 (New): Adquisición de equipos

Tuberías y accesorios

02/01/2016 12:20 PM - Fernando Montenegro

Status: New Start date: 01/02/2016

Priority: Normal Due date: 02/28/2016

Assignee: Fernando Montenegro % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Tubos para soporte de paneles, etc

History

#1 - 02/01/2016 12:22 PM - Fernando Montenegro

- Due date set to 02/03/2016

- Assignee set to Fernando Montenegro

#2 - 02/01/2016 04:53 PM - Fernando Montenegro

- Due date changed from 02/03/2016 to 02/28/2016

#3 - 11/22/2016 01:49 PM - Fernando Montenegro

- % Done changed from 0 to 100
